#!/usr/bin/make -f

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	sed -i "debian/rwa.support.sessionservice/usr/share/dbus-1/services/org.ArcticaProject.RWASupportSessionService.service" -e "s@Exec=/opt/rwa.support.sessionservice/service.py@Exec=/usr/lib/rwa.support.sessionservice/service.py@"


get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
